Reference
applications
Published runtime operations for applications.
Source reference · cd46e0e78d73Read Markdown
applications.get
GET /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | live |
| Request body | none |
| Response | application |
| Query parameters | None |
applications.head
HEAD /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | live |
| Request body | none |
| Response | application |
| Query parameters | None |
applications.options
OPTIONS /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | live |
| Request body | none |
| Response | application |
| Query parameters | None |
applications.post
POST /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | application |
| Response | application |
| Query parameters | None |
applications.put
PUT /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | application |
| Response | application |
| Query parameters | None |
applications.patch
PATCH /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | application |
| Response | application |
| Query parameters | None |
applications.delete
DELETE /applications/:resource/:endpoint/:incarnation/*| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | application |
| Response | application |
| Query parameters | None |